/* Vertical */
@media (orientation: portrait) {
    
.list{
    height: 1%; margin-top: 30px; margin-bottom: 30px;
    padding: 0;
}
}

/* Celular horizontal */
@media (orientation: landscape) and (max-height: 500px) {
    body{
       height: 100%;
    }


    nav{
        margin: 0px;
        height: 600px;
        width: 25%;
     }

     .list{
        padding: 0;
        padding-left: 20px;
     }

     .dev{
        width: 70%;
     }

     h2{
        font-size: 20px;
     }

     p{
        font-size: 18px;
     }
}